-- 基础信息
base_info = {
	group_id = 155005216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 216001, monster_id = 24010101, pos = { x = 190.712, y = 325.597, z = 256.029 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", pose_id = 100, area_id = 200 },
		{ config_id = 216002, monster_id = 24010101, pos = { x = 201.359, y = 332.978, z = 180.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", pose_id = 100, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
